Revit Architecture

Reply
Member
alessandro
Posts: 3
Registered: ‎02-03-2004
Message 1 of 6 (93 Views)

Problem with 6.0 version

93 Views, 5 Replies
02-03-2004 10:19 AM
I can't open one file working in 5.1 version with new 6.0 version. answer is Uncoverable error. We have to work with 2 versions on computer? It's not so good for a autodesk product!!
*Greg Cashen
Message 2 of 6 (93 Views)

Re: Problem with 6.0 version

02-03-2004 10:32 AM in reply to: alessandro
no, you don't have to. you have the option of not working with consultants that work with old releases. Autodesk has made it very well known that old versions of Revit may not be able to open newer version files. There is no problem having differnt whole number versions on the same machine. but if you work with consultants that use old versions, you must also use the old version. This is not 2D linework we are converting, but 3D models with intelligence. It is necessarily more complicated and requires a bit more attnetion on our part. "alessandro" wrote in message news:6473465.1075832419659.JavaMail.jive@jiveforum1... > I can't open one file working in 5.1 version with new 6.0 version. answer is Uncoverable error. We have to work with 2 versions on computer? It's not so good for a autodesk product!!
Member
alessandro
Posts: 3
Registered: ‎02-03-2004
Message 3 of 6 (93 Views)

Re: Problem with 6.0 version

02-03-2004 10:48 AM in reply to: alessandro
I'm sorry for my english but i think that you don't understand me.
I make one project with 5.1 version. OK.
Now i installed 6.0 version. OK.
I can't open the file with 6.0 there are errors that in 5.1 are not signaled.
Sorry but this is not normally.
*Greg Cashen
Message 4 of 6 (93 Views)

Re: Problem with 6.0 version

02-03-2004 10:59 AM in reply to: alessandro
Ahhh...much different problem. Sorry for the misunderstanding. :smileyhappy: I have had several problems with opening several 5.1 projects in 6.0. If you can't figure it out, send it to the Revit support team and they will take a look at it and convert it manually for you. You may lose a dimension or a constrained element, but they will tell you what element ids were affected by it. Otherwise, if you look at the element ids that it brings up in the error dialog, you can remove the constraints form those elements yourself and if that doesn't work, remove the elements themselves, then replace them in the new file. Greg "alessandro" wrote in message news:5761225.1075834132315.JavaMail.jive@jiveforum1.autodesk.com... > I'm sorry for my english but i think that you don't understand me. > I make one project with 5.1 version. OK. > Now i installed 6.0 version. OK. > I can't open the file with 6.0 there are errors that in 5.1 are not signaled. > Sorry but this is not normally.
*fogman
Message 5 of 6 (93 Views)

Re: Problem with 6.0 version

02-03-2004 01:10 PM in reply to: alessandro
It's a common problem. It happened to me also. Some of your 5.1 files may still work in 6.0 though. I only had one file do this. "Greg Cashen" wrote in message news:401fefb6$1_1@newsprd01... > Ahhh...much different problem. Sorry for the misunderstanding. :smileyhappy: > > I have had several problems with opening several 5.1 projects in 6.0. If you > can't figure it out, send it to the Revit support team and they will take a > look at it and convert it manually for you. You may lose a dimension or a > constrained element, but they will tell you what element ids were affected > by it. Otherwise, if you look at the element ids that it brings up in the > error dialog, you can remove the constraints form those elements yourself > and if that doesn't work, remove the elements themselves, then replace them > in the new file. > > Greg > > > "alessandro" wrote in message > news:5761225.1075834132315.JavaMail.jive@jiveforum1.autodesk.com... > > I'm sorry for my english but i think that you don't understand me. > > I make one project with 5.1 version. OK. > > Now i installed 6.0 version. OK. > > I can't open the file with 6.0 there are errors that in 5.1 are not > signaled. > > Sorry but this is not normally. > >
*Vince
Message 6 of 6 (93 Views)

Re: Problem with 6.0 version

03-10-2004 02:39 PM in reply to: alessandro
Change to ARCHICAD. Much bettre and European.;-) East-European "alessandro" wrote in message news:6473465.1075832419659.JavaMail.jive@jiveforum1... > I can't open one file working in 5.1 version with new 6.0 version. answer is Uncoverable error. We have to work with 2 versions on computer? It's not so good for a autodesk product!!
Announcements
Are you familiar with the Autodesk Expert Elites? The Expert Elite program is made up of customers that help other customers by sharing knowledge and exemplifying an engaging style of collaboration. To learn more, please visit our Expert Elite website.
Need installation help?

Start with some of our most frequented solutions or visit the Installation and Licensing Forum to get help installing your software.